Bug 251195 - Deselecting GNOME desktop doesn't deselect GNOME Apps
Deselecting GNOME desktop doesn't deselect GNOME Apps
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-07 14:31 EDT by chris desjardins
Modified: 2013-01-09 20:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-14 22:55:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description chris desjardins 2007-08-07 14:31:35 EDT
Description of problem:
When I deselect the GNOME desktop on the DVD and instead select KDE, my 
installation is still cluttered with default GNOME apps (i.e. totem, 
rhythmbox, sound juicer, evolution, etc.).  This apps have perfectly good KDE 
counterparts and should be deselected when GNOME is deselected.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Deselect GNOME and GNOME apps will still be present.  You'll need to spend an 
additional 2-3 more minutes going through sub-categories to deselect all GNOME 
I would expect Firefox and GIMP to be default on all desktop installations but 
why would I need Evolution if Kontact is present?  Why would I need Totem with 
Kaffeine present?  This adds additional dependencies and clutters my system.
Comment 1 Jesse Keating 2007-09-14 22:55:45 EDT
I'm not sure of a good way to handle this without creating a spin of the release
without those packages present.  Perhaps using the KDE Live image is a solution?

Note You need to log in before you can comment on or make changes to this bug.